{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-10-01 20:00:00",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "payment_entry_row",
  "sales_invoice_row",
  "allocated_amount",
  "allocation_type"
 ],
 "fields": [
  {
   "fieldname": "payment_entry_row",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Payment Entry Row",
   "read_only": 1
  },
  {
   "fieldname": "sales_invoice_row",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Sales Invoice Row",
   "read_only": 1
  },
  {
   "fieldname": "allocated_amount",
   "fieldtype": "Currency",
   "in_list_view": 1,
   "label": "Allocated Amount",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "allocation_type",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Type",
   "options": "vat_free\nvat_allocated",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-10-03 18:42:25.411199",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "VAT Allocation Link",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "creation",
 "sort_order": "DESC",
 "states": []
}